Subject: Re: [PATCH/RFC] setup: update error message to be more meaningful

From: Kaartic Sivaraam <[email-masked]>
Date: Sun, 30 Jul 2017 16:17:49 +0530

On Sat, 2017-07-29 at 09:10 -0700, Junio C Hamano wrote:
> Kaartic Sivaraam <[email-masked]> writes:
> > 
> > That's interesting. In that case, I'll go with the suggested statement,
> > happily!
> 
> It is not interesting at all.  It actually is disturbing that you
> had the notion that these are "valid" command lines.
> 
Seems I've used a sloppy statement, sorry about that. I actually
thought these were valid because they "worked", no other reason.

> We perhaps need to somehow make sure new users won't be led to the
> misunderstanding.  Improving our documentation is a good first step.
That's something I could help with.

-- 
Kaartic